@import url(/css3/barca.css);
.post-single {margin:0;padding:7px 0 0}
.post-single .post-meta {margin:0 5px;padding:8px 5px 5px;background:url(/t/a/7.png)repeat-x top,url(/t/a/9.png)repeat-x bottom #313c5a;border:1px solid #d6d6d3;border-width:1px 1px 4px}
.post-single .post-meta:before {content:"";display:block;background:url(/t/a/30.png)top left no-repeat,url(/t/a/31.png)top right no-repeat;margin:-9px -6px -5px;padding:7px}
.post-single .post-content {margin:0 5px;padding:18px 5px;background:url(/t/a/24.png)repeat-x top,url(/t/a/40.png)repeat-x bottom;background-color:#333;color:#aa8;border:1px solid #d3d6d3;border-width:0 1px 4px;text-align:justify}
.post-content h2,.post-content h3,.post-content h4,.post-content h5 {text-align:center;margin:0 -5px !important}
.post-content li a {color:#ccc;text-shadow:1px 1px #000}
#share-buttons {margin:0 5px;padding:14px 0 5px;text-align:center;background:url(/t/a/16.png)top center no-repeat;background-size:96% 16px}
#share-buttons img {width:28px;height:20px;display:inline-table;margin:0 1px}
#share-buttons:before {content:"Share On : "}
#comments h4 {margin:0;padding:12px 5px;text-align:center;font-weight:normal;border-bottom:1px solid #730b31}
#comments h5 {margin:0;padding:8px 5px;text-align:center;font-weight:normal;border-top:1px solid #a64e74;border-bottom:4px solid #111;background:url(/t/a/17.png)repeat-x bottom #952d53}
#comments .comment-header .title {margin:0;padding:0;text-align:left;background:transparent;border:0;font-weight:bold}
#comments .comment-header .title a {text-decoration:none;text-shadow:1px 1px #000}
.comment:nth-child(odd) {margin:0;padding:3px;background:url(/t/a/38.png)repeat-x top,url(/t/a/17.png)repeat-x bottom,#952d53;border-bottom:4px solid #111}
.comment:nth-child(even) {margin:0;padding:3px;background:url(/t/a/39.png)repeat-x top,url(/t/a/12.png)repeat-x bottom,#313c5a;border-bottom:4px solid #111}
.comment-header {margin:0;padding:7px 3px 5px;color:#997}
.comment-content {margin:0;padding:5px 3px 3px}
#comment_form {margin:0;padding:12px 4px 4px;text-align:center}
#comment_form .inp-text {margin:0;padding:0;display:inline-block;width:70%;height:20px;background:#a63e64;border:2px groove #a63e65}
#comment_form textarea {margin:0;padding:0;display:inline-block;width:70%;height:75px;background:#a63e64;border:2px groove #a63e65}
#comment_form [type=submit] {margin-top:4px;padding:4px;display:inline-block;width:70%;font-weight:bold;background:url(/t/a/12.png)repeat-x bottom #313c5a;border:1px solid #111;color:#d5d5d5}
.post-content li:before,#blogroll li:before,#recent-posts-list li:before,#blogroll_list li:before,#following-list li:before {content:url(/Bu/Af.png);float:left;margin-right:4px}
.thumbnail {margin:0  3px 0 0 !important;padding:2px !important;width:40px !important;height:45px !important;border:1px solid #aa8 !important}
#bottom-content h3,#comments h3 {padding:8px 4px 8px 32px;position:relative}
#bottom-content h3:before,#comments h3:before {position:absolute;top:0;left:5px;content:"";border-style:solid;border-width:11px;border-color:#d69229;border-bottom-color:transparent}
#navigation-menu li h3:before {content:none}
#comments li {text-align:center}
#category-bottom li:after {content:"";float:right;border-style:solid;border-width:4px;border-color:transparent transparent transparent #c0c0c0;margin:3px -2px 0 0}
.comment-header .title:before {content:url(/oo/o/Bul.png);float:left;margin-right:4px}
.post .post-meta .title:before {content:url(/t/a/41.png);float:left;margin:2px 3px 0 0}